{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/306",
  "scrapedAt": "2025-12-17T09:02:57.539Z",
  "page": 306,
  "count": 10,
  "items": [
    {
      "date": "27 ก.พ. 2567",
      "no": "ปท 0023.2/ว603",
      "title": "โครงการพัฒนาข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่นก่อนแต่งตั้งวิทยฐานะชำนาญการพิเศษและเชี่ยวชาญ ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 658 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-227145321.pdf&filepath=dispatch_upload/backend/core_dispatch_352239_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-227145321.pdf&filepath=dispatch_upload/backend/core_dispatch_352239_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 306,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/306"
    },
    {
      "date": "27 ก.พ. 2567",
      "no": "ปท 0023.1/ 3769",
      "title": "ขออนุญาตลาไปต่างประเทศระหว่างวันลาพักผ่อน (ประกาศมาแล้ว 658 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240227185605.pdf&filepath=dispatch_upload/backend/core_dispatch_352235_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240227185605.pdf&filepath=dispatch_upload/backend/core_dispatch_352235_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 306,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/306"
    },
    {
      "date": "27 ก.พ. 2567",
      "no": "ปท 0023.1/ 3767",
      "title": "ขออนุมัติให้นายกเทศมนตรีเดินทางไปราชการ (ประกาศมาแล้ว 658 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240227181312.pdf&filepath=dispatch_upload/backend/core_dispatch_352231_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240227181312.pdf&filepath=dispatch_upload/backend/core_dispatch_352231_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 306,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/306"
    },
    {
      "date": "27 ก.พ. 2567",
      "no": "ปท 0023.1/ 3766",
      "title": "ขออนุญาตลาไปต่างประเทศ (ประกาศมาแล้ว 658 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240227181258.pdf&filepath=dispatch_upload/backend/core_dispatch_352229_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240227181258.pdf&filepath=dispatch_upload/backend/core_dispatch_352229_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 306,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/306"
    },
    {
      "date": "27 ก.พ. 2567",
      "no": "ปท 0023.1/ 3765",
      "title": "ขออนุญาตลาพักผ่อนเพื่อเดินทางไปต่างประเทศ (ประกาศมาแล้ว 658 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240227181245.pdf&filepath=dispatch_upload/backend/core_dispatch_352228_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240227181245.pdf&filepath=dispatch_upload/backend/core_dispatch_352228_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 306,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/306"
    },
    {
      "date": "27 ก.พ. 2567",
      "no": "ปท 0023.1/ 3764",
      "title": "ขออนุญาตลาไปต่างประเทศระหว่างวันลาพักผ่อน (ประกาศมาแล้ว 658 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240227181228.pdf&filepath=dispatch_upload/backend/core_dispatch_352227_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240227181228.pdf&filepath=dispatch_upload/backend/core_dispatch_352227_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 306,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/306"
    },
    {
      "date": "27 ก.พ. 2567",
      "no": "ปท 0023.1/ 3763",
      "title": "ขออนุญาตลาไปต่างประเทศระหว่างวันลาพักผ่อน (ประกาศมาแล้ว 658 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240227181213.pdf&filepath=dispatch_upload/backend/core_dispatch_352226_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240227181213.pdf&filepath=dispatch_upload/backend/core_dispatch_352226_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 306,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/306"
    },
    {
      "date": "27 ก.พ. 2567",
      "no": "ปท 0023.5/ 3721",
      "title": "ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญอายุตั้งแต่ 65 ปีขึ้นไปแต่ไม่ถึง 70 ปี และขอโอนเงินเพิ่มจากกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น (ประกาศมาแล้ว 658 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-227080503.pdf&filepath=dispatch_upload/backend/core_dispatch_352166_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-227080503.pdf&filepath=dispatch_upload/backend/core_dispatch_352166_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 306,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/306"
    },
    {
      "date": "22 ก.พ. 2567",
      "no": "ปท 0023.5/ 3548",
      "title": "เลื่อนการดำเนินโครงการฝึกอบรมการปฏิบัติงานพัสดุในระบบการจัดซื้อจัดจ้างภาครัฐด้วยอิเล็กทรอนิกส์ (e-GP) ระยะที่ 5 (ประกาศมาแล้ว 663 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-222145834.pdf&filepath=dispatch_upload/backend/core_dispatch_352011_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-222145834.pdf&filepath=dispatch_upload/backend/core_dispatch_352011_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 306,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/306"
    },
    {
      "date": "22 ก.พ. 2567",
      "no": "ปท 0023.6/ว3544",
      "title": "การขอบงบประมาณในการจัดทำระบบกำจัดสิ่งปฏิกูลผ่านแผนปฏิบัติการเพื่อการจัดการคุณภาพสิ่งแวดล้อม ในระดับจังหวัด ประจำปีงบประมาณ พ.ศ. 2569 (ประกาศมาแล้ว 663 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขอ งปม.จัดทำระบบกำจัดสิ่งปฏิกูลผ่านแผนปฏิบัติการ ปี งปม.2569.pdf&filepath=dispatch_upload/backend/core_dispatch_352006_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขอ งปม.จัดทำระบบกำจัดสิ่งปฏิกูลผ่านแผนปฏิบัติการ ปี งปม.2569.pdf&filepath=dispatch_upload/backend/core_dispatch_352006_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 306,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/306"
    }
  ]
}